=== debian/control ===
Source: ros-rolling-sensor-msgs-py
Section: misc
Priority: optional
Maintainer: Geoffrey Biggs <geoff@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest, ros-rolling-ament-copyright, ros-rolling-ament-flake8, ros-rolling-ament-pep257, ros-rolling-ros-workspace, python3-all, python3-setuptools
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-sensor-msgs-py
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, ros-rolling-sensor-msgs, ros-rolling-ros-workspace
Description: A package for easy creation and reading of PointCloud2 messages in Python.
