## ros-rolling-sensor-msgs-py 5.2.0

=== debian/changelog ===
ros-rolling-sensor-msgs-py (5.2.0-1jammy) jammy; urgency=high

  * Allow pointcloud create_cloud function to set specific point_step (#223 <https://github.com/ros2/common_interfaces/issues/223>)
  * Fix read_points_numpy field_names parameter
  * Contributors: George Broughton

 -- Tully Foote <tfoote@openrobotics.org>  Wed, 07 Jun 2023 00:00:00 -0000

ros-rolling-sensor-msgs-py (5.1.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Thu, 27 Apr 2023 00:00:00 -0000

ros-rolling-sensor-msgs-py (5.0.0-1jammy) jammy; urgency=high

  * Add missing dep for sensor_msgs_py (#217 <https://github.com/ros2/common_interfaces/issues/217>)
  * Contributors: Yadu

 -- Tully Foote <tfoote@openrobotics.org>  Tue, 11 Apr 2023 00:00:00 -0000

ros-rolling-sensor-msgs-py (4.7.0-1jammy) jammy; urgency=high

  * [rolling] Update maintainers - 2022-11-07 (#210 <https://github.com/ros2/common_interfaces/issues/210>)
  * Contributors: Audrow Nash

 -- Tully Foote <tfoote@openrobotics.org>  Mon, 13 Feb 2023 00:00:00 -0000

ros-rolling-sensor-msgs-py (4.6.1-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Wed, 02 Nov 2022 00:00:00 -0000

ros-rolling-sensor-msgs-py (4.6.0-1jammy) jammy; urgency=high

  * Add support for non standard point step sizes (#199 <https://github.com/ros2/common_interfaces/issues/199>)
  * Remove reference to old implementation (#198 <https://github.com/ros2/common_interfaces/issues/198>)
  * Contributors: Florian Vahl

 -- Tully Foote <tfoote@openrobotics.org>  Tue, 13 Sep 2022 00:00:00 -0000

ros-rolling-sensor-msgs-py (4.5.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Thu, 19 May 2022 00:00:00 -0000

ros-rolling-sensor-msgs-py (4.4.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Fri, 29 Apr 2022 00:00:00 -0000

ros-rolling-sensor-msgs-py (4.3.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Fri, 29 Apr 2022 00:00:00 -0000

ros-rolling-sensor-msgs-py (4.2.1-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Thu, 31 Mar 2022 00:00:00 -0000

ros-rolling-sensor-msgs-py (4.2.0-1jammy) jammy; urgency=high

  * Add in a compatibility layer for older versions of numpy. (#185 <https://github.com/ros2/common_interfaces/issues/185>)
  * Port pointcloud creation to numpy. (#175 <https://github.com/ros2/common_interfaces/issues/175>)
  * Contributors: Chris Lalancette, Florian Vahl

 -- Tully Foote <tfoote@openrobotics.org>  Wed, 30 Mar 2022 00:00:00 -0000

ros-rolling-sensor-msgs-py (4.1.1-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Sat, 26 Mar 2022 00:00:00 -0000

ros-rolling-sensor-msgs-py (4.1.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 01 Mar 2022 00:00:00 -0000

ros-rolling-sensor-msgs-py (4.0.0-1jammy) jammy; urgency=high

  * Update maintainers to Geoffrey Biggs and Tully Foote (#163 <https://github.com/ros2/common_interfaces/issues/163>)
  * Contributors: Audrow Nash

 -- Tully Foote <tfoote@openrobotics.org>  Tue, 14 Dec 2021 00:00:00 -0000

ros-rolling-sensor-msgs-py (3.0.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 24 Aug 2021 00:00:00 -0000

ros-rolling-sensor-msgs-py (2.3.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Wed, 11 Aug 2021 00:00:00 -0000

ros-rolling-sensor-msgs-py (2.2.3-1jammy) jammy; urgency=high

  * Use underscores instead of dashes in setup.cfg (#150 <https://github.com/ros2/common_interfaces/issues/150>)
  * Contributors: Ivan Santiago Paunovic

 -- Tully Foote <tfoote@openrobotics.org>  Tue, 27 Apr 2021 00:00:00 -0000

ros-rolling-sensor-msgs-py (2.2.2-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 06 Apr 2021 00:00:00 -0000

ros-rolling-sensor-msgs-py (2.2.1-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Mon, 25 Jan 2021 00:00:00 -0000

ros-rolling-sensor-msgs-py (2.2.0-1jammy) jammy; urgency=high

  * Port of point_cloud2.py from ROS1 to ROS2. As seperate pkg. (#128 <https://github.com/ros2/common_interfaces/issues/128>)
  * Contributors: Sebastian Grans

 -- Tully Foote <tfoote@openrobotics.org>  Thu, 10 Dec 2020 00:00:00 -0000

ros-rolling-sensor-msgs-py (2.1.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 21 Jul 2020 18:27:00 -0000

ros-rolling-sensor-msgs-py (2.0.2-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 21 Jul 2020 18:21:00 -0000

ros-rolling-sensor-msgs-py (2.0.1-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Tue, 26 May 2020 00:00:00 -0000

ros-rolling-sensor-msgs-py (2.0.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Thu, 21 May 2020 11:53:00 -0000

ros-rolling-sensor-msgs-py (1.0.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Thu, 21 May 2020 01:49:00 -0000

ros-rolling-sensor-msgs-py (0.9.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Sat, 25 Apr 2020 00:00:00 -0000

ros-rolling-sensor-msgs-py (0.8.1-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Wed, 23 Oct 2019 00:00:00 -0000

ros-rolling-sensor-msgs-py (0.8.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Thu, 26 Sep 2019 00:00:00 -0000

ros-rolling-sensor-msgs-py (0.7.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Sun, 14 Apr 2019 00:00:00 -0000

ros-rolling-sensor-msgs-py (0.6.1-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Thu, 06 Dec 2018 00:00:00 -0000

ros-rolling-sensor-msgs-py (0.6.0-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Fri, 16 Nov 2018 00:00:00 -0000

ros-rolling-sensor-msgs-py (0.5.1-1jammy) jammy; urgency=high



 -- Tully Foote <tfoote@openrobotics.org>  Mon, 20 Aug 2018 00:00:00 -0000


