=== debian/control ===
Source: ros-rolling-sensor-msgs-py
Section: misc
Priority: optional
Maintainer: Tully Foote <tfoote@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), python3-pytest <!nocheck>, ros-rolling-ament-copyright <!nocheck>, ros-rolling-ament-flake8 <!nocheck>, ros-rolling-ament-pep257 <!nocheck>, ros-rolling-ros-workspace, python3-all, python3-setuptools, dh-python
Homepage: 
Standards-Version: 3.9.2

Package: ros-rolling-sensor-msgs-py
Architecture: any
Depends: ${python3:Depends}, ${misc:Depends}, python3-numpy, ros-rolling-sensor-msgs, ros-rolling-std-msgs, ros-rolling-ros-workspace
Description: A package for easy creation and reading of PointCloud2 messages in Python.
